/*-------------------/
  @ Styleguide
/-------------------*/

:root { 
  --color_1: #72dec2; 
  --color_2: #51a196; 
  --color_3: #316067; 
  --color_4: #333333; 
  --color_5: #999999;
  --rounded: 2px; 
}

.fg_audio { color:var(--color_1); }
.fg_visual { color:var(--color_2); }
.fg_research { color:var(--color_3); }
.fg_misc { color:var(--color_4); }
.fg_grey { color:var(--color_5); }

.bg_audio { background-color:var(--color_1) !important; }
.bg_visual { background-color:var(--color_2) !important; }
.bg_research { background-color:var(--color_3) !important; }
.bg_misc { background-color:var(--color_4) !important; }

/*-------------------/
  @ Main
/-------------------*/

media { display: block; width:100%; height:100%; background-size:cover; background-position: center }
photo { display: block;background-position: center; background-size:cover; transition: all 150ms; }

/* Header */

#document { transition: opacity 50ms, background-color 500ms; background-color: #f4f4f4; font-family: var(--font); }
#document #header { position: relative; min-height: 85px; transition: all 250ms; color: white;}
#document #header #photo { position: relative; top:0px; left:0px; width:100vw; max-height:calc(100vh - 256px); background-position: center; background-size:cover; transition: opacity 1000ms; min-height:115px;}
#document #header #photo media { min-height:calc(100vh - 256px); }
#document #header #photo.hide { opacity: 0; transition: opacity 50ms }
#document #header #photo.show { opacity: 1; transition: opacity 250ms }
#document #header #photo.empty media { display: none }
#document #header #menu { position: fixed;top: 30px;left: 30px;width: calc(100vw - 60px);padding-bottom: 30px;border-bottom: 1.5px solid rgba(255, 255, 255, 0.2); height:30px; transition: border 500ms}
#document #header #menu input#search { line-height: 18px;padding: 6px 20px 6px 30px;font-size: 12px;font-family: var(--font_b);text-transform: capitalize;text-align: right;width: 100px;float: right;margin-left: 15px;border-radius: var(--rounded);color: black; background-image: url(../media/icon/search.svg);background-size: 22.5px;background-repeat: no-repeat;background-position: 0px 3px;}
#document #header #menu input#search.known { background-image: url(../media/icon/search.known.svg) }
#document #header #menu ul#activity { display: block; float:right; line-height: 28px; font-size: 12px; font-family: var(--font_m) }
#document #header #menu ul#activity li { display:inline-block; vertical-align: top; height:33px; overflow-y: hidden; }
#document #header #menu ul#activity li a { display: inline-block; margin-left:5px; padding-left:35px; background-size:30px; background-position: left top; background-repeat: no-repeat; transition: all 250ms; padding-right:7.5px; border-radius:var(--rounded); border:1.5px solid rgba(0,0,0,0);}
#document #header #menu ul#activity li a.journal { background-image:url(../media/icon/journal.svg); }
#document #header #menu ul#activity li a.calendar { background-image:url(../media/icon/calendar.svg); }
#document #header #menu ul#activity li a.tracker { background-image:url(../media/icon/tracker.svg); }
#document #header #menu ul#activity li a.return { background-image:url(../media/icon/return.svg); }
#document #header #menu ul#activity li a:hover { border-color:rgba(255,255,255,0.2); }
#document #header #menu.sticky { position: absolute;bottom: 0px;top: initial; border-bottom-color: rgba(0,0,0,0)}
#document #header #menu #logo { position: absolute;display: block;top: 0px;width: 48px;height: 48px;z-index: 200;background-image: url(../media/icon/logo.svg);background-repeat: no-repeat;background-size: contain;background-position-y: center;left: calc(50vw - 52px);margin-top: -8px;}
#document #header #menu #info { display: block;position: absolute;font-size: 12px;left: 0px;top:0px;line-height: 16px;opacity: 1;transition: opacity 250ms;height:30px}
#document #header #menu #info a { font-weight: normal; font-family: var(--font_b) }
#document #header #menu #info a:hover { text-decoration: underline; }
#document #header #menu #info #title { display: inline-block;vertical-align: middle;text-transform: capitalize;line-height: 30px}
#document #header #menu #info #glyph { display: inline-block; width:35px; height:35px; margin-right:15px;vertical-align: top; fill:none; stroke:white; stroke-width:7.5; stroke-linecap: round; margin-top:-1px; stroke-linejoin: round }
#document #header #menu #info.ghost { opacity: 0; bottom:35px; }
#document #header.light #menu { -webkit-filter: invert(1); filter: invert(1); }
#document #header.no_photo { height: 120px;min-height: 50px; -webkit-filter: invert(1); filter: invert(1); }

#document #core { position: relative;z-index: 9000; transition: background-color 500ms; overflow: hidden; min-height: calc(100vh - 230px)}

/* Sidebar */

#document #core #sidebar { display: inline-block;padding: 50px 30px 30px 30px;width: 200px;position: relative;height: 100%;margin-right: 0px}
#document #core #sidebar h1 { font-size: 26px;line-height: 30px;margin: 0px 0px 30px;font-family: var(--font_m); max-width: 400px}
#document #core #sidebar h1 a { font-family: var(--font_b) }
#document #core #sidebar h1 b { font-family: var(--font_i); font-weight: normal; }
#document #core #sidebar h2 { font-size: 30px;margin: 0px auto;display: block;line-height: 30px;text-transform: uppercase;margin-bottom: 30px;font-family: var(--font_t); transition: opacity 250ms}
#document #core #sidebar h2 a:hover { text-decoration: none; opacity: 0.5 }
#document #core #sidebar ul.links { margin-bottom:30px; }
#document #core #sidebar ul.links li { font-size: 12px;margin-bottom: 2px;font-family: var(--font_b);line-height: 20px;display: block;text-transform: uppercase; position: relative;}
#document #core #sidebar ul.links li:hover { text-decoration: underline; }
#document #core #sidebar ul.directory { font-family: var(--mono);border-top: 1.5px solid black;padding-top: 30px;}
#document #core #sidebar ul.directory li { text-transform: uppercase;font-size: 14px;line-height: 20px; position: relative; }
#document #core #sidebar ul.directory li.parent { font-family: var(--mono_m); margin-bottom:15px }
#document #core #sidebar ul.directory li.parent:after { content: '<';font-family: var(--mono);color:#aaa;position: absolute;right:0px }
#document #core #sidebar ul.directory li:hover:before { content:'•'; position: absolute; left:-15px; }
#document #core #sidebar ul.directory li.active:before { content:'•'; position: absolute; left:-15px; color:#aaa; }

/* Content */

#document #core #content { display: inline-block;padding: 45px 30px 30px;margin: 0px auto;vertical-align: top;max-width: 730px;width: calc(100vw - 320px); }
#document #core #content * > p:first-child { font-size: 32px;line-height: 40px;max-width: 480px  }
#document #core #content p { font-size: 18px;display: block;max-width: 600px;line-height: 25px;font-family: var(--font);margin: 0px 0px 16px }
#document #core #content p b { font-family: var(--font_b); font-weight: normal; }
#document #core #content p i { font-family: var(--font_i); font-style: normal; }
#document #core #content p a { margin-bottom: -2px;display: inline-block;font-family: var(--font_m);position: relative; line-height: 90%; transition: all 150ms; border-bottom:1.5px solid transparent; }
#document #core #content p a:hover { border-bottom-color: black }
#document #core #content p a.external:after { content: "°";color: #000; font-family: var(--font_b); padding-left:1px; transition: all 250ms}
#document #core #content p a.external:hover:after { color:var(--color_1); }
#document #core #content p code, #document #core #content li code { display: inline-block;font-size: 11px;font-family: var(--mono_b);border: 1.5px solid black;padding: 0px 5px;border-radius:var(--rounded);line-height: 20px;margin-bottom: 0px; background:none; color:black; vertical-align: middle; }
#document #core #content h2 { display: block;text-decoration: none;border-bottom: 1.5px solid transparent;transition: all 250ms;font-family: var(--font_b);text-transform: capitalize;font-size: 36px;letter-spacing: -1px; margin-bottom: 30px}
#document #core #content h2 a { display: inline-block; text-decoration: none;  transition: all 250ms; height:30px; }
#document #core #content h3 { font-family: var(--font_m);font-size: 30px;text-transform: capitalize;line-height: 30px;max-width: 600px;margin-bottom: 10px;}
#document #core #content h3 a { display: inline-block; text-decoration: none}
#document #core #content h4 { font-family: var(--font_m);margin-top: -20px;display: block;margin-bottom: 30px;line-height: 20px; max-width: 98%;}
#document #core #content h4 a { border-bottom:0px; font-family: var(--font_b); }
#document #core #content h4 a:hover { text-decoration: underline; }
#document #core #content h4 b { font-weight: normal; font-family: var(--font_b) }
#document #core #content iframe { margin-bottom:45px; border-radius:var(--rounded); overflow: hidden; max-width:750px; display: block}
#document #core #content table { overflow: hidden;border-collapse: separate;font-family: var(--mono);min-width: 50%;font-size:12px; line-height:20px; margin-bottom:30px}
#document #core #content table tr th { font-family:var(--mono_m); text-align:left; padding-top:10px; padding-bottom:10px;}
#document #core #content table tr > * { padding-right:20px; padding-left:20px; border-right:1.5px solid black;}
#document #core #content table tr > *:first-child { padding-left:0px; }
#document #core #content table tr > *:last-child { padding-right:0px; border-right:0px; }
#document #core #content table tr b { font-family: var(--mono_m); font-weight: normal; }
#document #core #content table tr a { text-decoration: underline; }
#document #core #content table tr a:hover { text-decoration: none; }
#document #core #content ul { margin-bottom:30px; position: relative; max-width: 700px;}
#document #core #content ul li { font-family: var(--font);line-height: 25px; position: relative; padding-left:30px}
#document #core #content ul li a { text-decoration: underline; }
#document #core #content ul li b { font-family: var(--font_b);font-weight: normal; }
#document #core #content code { font-family: var(--mono);font-size: 12px;padding: 20px 30px;max-width: 640px;margin-bottom: 30px;line-height: 18px;overflow-x: auto;overflow-y: hidden;background: black;color: white; border-radius:var(--rounded);}
#document #core #content code b { font-family: var(--mono_m); font-weight: normal;   }
#document #core #content code li { display: block; line-height: 20px }
#document #core #content code li a { font-family: var(--mono_m); text-decoration: underline;}
#document #core #content code li b { font-family: var(--mono_m); font-weight: normal; }
#document #core #content code comment { color:#999; }
#document #core #content img { max-width: 100%;display: block;border-radius:var(--rounded);margin:0px 0px 30px; width:700px; }
#document #core #content div.note { display: block;max-width: 640px;margin-bottom: 30px;font-size: 13px;line-height: 20px;padding: 20px 30px;font-family: var(--font_m);color: #222;background: white;border-radius:var(--rounded)}
#document #core #content div.note a { text-decoration: underline; font-family: var(--font_m)}
#document #core #content div.note b { font-weight: normal; font-family: var(--font_b) }
#document #core #content div.note a:hover { text-decoration: none }
#document #core #content ul.tidy li { border-top: 0px;line-height: 20px;font-size:13px;margin-left:0px;padding:0px; margin-bottom: 0px; font-family: var(--font) }
#document #core #content ul.tidy li a { text-decoration: none; font-family: var(--font_b) }
#document #core #content ul.tidy li a:hover { text-decoration: underline; }
#document #core #content ul.tidy li.head { font-size: 18px;font-family: var(--font);line-height: 45px; }
#document #core #content ul.bullet li:before { content:"•"; position:absolute; left:10px;}
#document #core #content div.quote { display: block;margin-bottom: 30px; position: relative;}
#document #core #content div.quote p.text { max-width: 400px;padding-left: 30px;margin-left: -30px;margin-bottom: 15px;font-size: 30px;line-height: 40px;font-family: var(--serif);letter-spacing: -0.5px}
#document #core #content div.quote p.text:before { content:"\""; color:#aaa; position: absolute; left:-10px; }
#document #core #content div.quote p.text:after { content:" \""; color:#aaa; }
#document #core #content div.quote p.text b { font-family: var(--serif_b); font-weight: normal; }
#document #core #content div.quote p.text a { font-family: var(--serif_b); text-decoration: none; transition: all 250ms }
#document #core #content div.quote p.text a:hover { border-bottom-color: #000 }
#document #core #content div.quote p.attrib { font-size: 11px;line-height: 20px;font-family: var(--mono); color: #999; }
#document #core #content div.quote p.attrib a { font-family: var(--mono_m); text-decoration: none; background: #fff;color: #000;padding: 0px 10px;display: inline-block;line-height: 25px;border-radius:var(--rounded); border-bottom:0px !important; }
#document #core #content div.quote p.attrib b { font-family: var(--mono_m); text-decoration: none; }
#document #core #content div.quote p.attrib a:hover { background: black; color:white; }
#document #core #content div.quote p.attrib:before { content:"— "; }
#document #core #content div.quote p a { border-bottom: 0px; text-decoration: underline; }
#document #core #content div.quote p a:hover { text-decoration: none }
#document #core #content div.quote p a:after { content: ""; width:0px;}
#document #core #content div.quote p b { font-family: var(--font_b) }
#document #core #content div.quote h3 b { font-family: var(--font_b); font-weight: normal; }
#document #core #content div.quote h3 a { margin-bottom: -1.5px }
#document #core #content .entry { line-height: 30px;color: #fff;font-family: var(--font_m);border-bottom: 1.5px solid #333;display: block;padding: 15px 0px 15px 70px;margin-bottom: 1px;vertical-align: top;position: relative;font-size: 14px;max-width: 660px;min-height: 50px}
#document #core #content .entry:last-child { border-top: 0px; border-bottom: 0px }
#document #core #content .entry svg:hover { opacity: 1.0}
#document #core #content .entry svg.icon { cursor: pointer; background:#000; width:50px; height:50px; border-radius:var(--rounded); display:inline-block; position:absolute; left:0px }
#document #core #content .entry svg.icon path { fill:none; stroke-width:10;stroke:white; stroke-linejoin: round  }
#document #core #content .entry .head { display: block; font-size:15px; line-height: 25px; }
#document #core #content .entry .head .div.details {  }
#document #core #content .entry .head .details a { font-family: var(--font_b) }
#document #core #content .entry .head .details span.time { color:#999; float:right; font-size:12px; text-transform: capitalize; }
#document #core #content .entry .head .details span.name:hover { text-decoration: underline; cursor: pointer; }
#document #core #content .entry .head .bref { color:white; }
#document #core #content .entry .head .bref a { font-family: var(--font_m); text-decoration: underline; }
#document #core #content .entry .head .bref b { font-family: var(--font_b); font-weight: normal; }
#document #core #content .entry img { max-width:700px; cursor: pointer; margin-top:15px; width:100% }
#document #core #content .entry.event .bref { font-size:24px; line-height: 30px; }
#document #core #content .entry.event svg.icon { background:white; }
#document #core #content .entry.event svg.icon path { stroke:#000; }
#document #core #content .entry ul { color:#ccc; font-size:12px; margin-top:10px; border-radius:var(--rounded); margin-bottom:10px; font-family: var(--font_b);}
#document #core #content .entry ul li { padding: 2.5px 10px;background: #222;margin-bottom: 1.5px;border-radius: var(--rounded);color: white}
#document #core #content .entry ul li:last-child { border-bottom:0px }
#document #core #content .entry ul li:hover { background: #333 }
#document #core #content .entry ul li:before { content:'•'; font-size:16px; margin-right: 10px; display: inline-block; color:#fff; }
#document #core #content photo { display: block;height: 330px;width: 100%;max-width: 600px;margin-bottom: 30px;border-radius:var(--rounded) }
#document #core #content center { display: block; max-width: 600px;}
#document #core #content center img { display: block;max-height: 200px;width: initial; margin:45px 0px;}
/* Navi */

#document #core #navi { margin-left: 30px;font-size: 13px;width: calc(100vw - 60px);border-top: 1.5px solid black;padding-top: 30px;position: relative;overflow: hidden; color:white;}
#document #core #navi.empty { display: none }
#document #core #navi svg { stroke: black;fill: none;padding: 15px;width: 40px;height: 40px;display: block;left: -20px;position: absolute; top:15px; }
#document #core #navi ul { font-size: 12px; font-family: var(--font_m) }
#document #core #navi ul li a { color:black; }
#document #core #navi ul li a:hover { text-decoration: underline; }
#document #core #navi ul li.selected a { font-family: var(--font_b) }
#document #core #navi > ul { margin-left:60px; margin-bottom:30px; }
#document #core #navi > ul > ul { display: inline-block; width:200px; vertical-align: top}
#document #core #navi > ul > ul > li { font-family: var(--font_b); line-height: 30px; border-bottom: 1.5px solid #ccc; margin-right:2px; margin-bottom:10px; }
#document #core #navi > ul > ul > ul { line-height: 20px;margin-bottom: 30px }
#document #core #navi > ul > ul > ul > ul > ul { padding-left:15px; }
#document #core #navi > ul > ul > ul > ul > ul li { font-family: var(--font) }

/* Footer */

#document #footer { background: #fff;color: black;padding: 0px 30px; clear:both; position: relative; }
#document #footer #credits { padding: 30px 0px;font-size: 12px;line-height: 40px;color: #000;margin: 0px;max-width: 100%;vertical-align: middle}
#document #footer #credits center { display: inline-block; position: absolute;left:calc(50% - 75px); font-family: var(--mono); font-size:11px;}
#document #footer #credits a { font-family: var(--font_b);  }
#document #footer #credits a:hover { color:#000; opacity: 1; text-decoration: underline; }
#document #footer #credits a:hover { cursor: pointer }
#document #footer #credits a.icon { background-position: center center;background-size: cover ;display: inline-block;width: 30px;height: 30px;float: right;margin-left: 10px; margin-top:5px; opacity: 1.0}
#document #footer #credits a.icon:hover { opacity: 0.7 }
#document #footer #credits a.icon.twitter { background-image:url(../media/icon/twitter.png); }
#document #footer #credits a.icon.merveilles { background-image:url(../media/icon/merveilles.svg); background-size:40px }
#document #footer #credits a.icon.github { background-image:url(../media/icon/github.png); }
#document #footer #credits a.icon.hundredrabbits { background-image: url(../media/icon/hundredrabbits.svg);float:left;margin-left:0px;margin-right:20px }
#document #footer #credits a.icon.rotonde { background-image:url(../media/icon/rotonde.svg); }
#document #footer #credits a.icon.nataniev { background-image:url(../media/icon/oscean.png); }
#document #footer #credits a.icon.cc { background-image:url(../media/icon/cc.svg); background-size:90%; background-repeat: no-repeat;}

/* Mode:View */

#document #main, #document #tracker, #document #journal, #document #calendar { display: none }
#document.view_main #main, #document.view_tracker #tracker, #document.view_journal #journal, #document.view_calendar #calendar { display: block }
#document.view_journal #activity li a.journal, #document.view_tracker #activity li a.tracker, #document.view_calendar #activity li a.calendar { border-color:white !important; }

/* Mode:state */

#document.state_loading { opacity: 0 !important }
#document.state_loading #header #photo { opacity: 0 !important }
#document.state_ready { opacity: 1; transition: opacity 250ms }
#document.state_ready #header #photo { opacity: 1 }

/* Mode:Theme */

#document.theme_noir { background:transparent; }
#document.theme_noir #core { background-color:#000 !important; color:white;border-bottom:1.5px solid #333}
#document.theme_noir #navi { -webkit-filter: invert(1); filter: invert(1); border-top:1.5px solid transparent; }
#document.theme_noir #content p a:hover { color:var(--color_1); }
#document.theme_noir #content p code { background:white; color:black; }
#document.theme_noir p code { border-color:white !important; color:white !important; }
#document.theme_noir table { background:none; font-family: var(--font_m); border-collapse:separate; border-spacing:1px; padding:0px; }
#document.theme_noir table tr {  }
#document.theme_noir table tr td { margin-bottom:2px; border-collapse:  }
#document.theme_noir table tr td a { text-decoration: none; }
#document.theme_noir table tr td a:hover { text-decoration: underline; }
#document.theme_noir code { padding-top:0px; }
#document.theme_noir #core div.note { max-width: 100% !important;margin: 30px 0px 0px 0px;background:none !important;color:white !important;border:1.5px solid #333 !important;padding:20px 30px !important}
#document.theme_noir #core svg.viz text { fill:white; }
#document.theme_noir #core svg.viz rect.missing { fill:#333 }
#document.theme_noir #core svg.viz circle.photo { fill:white; stroke:none }
#document.theme_noir #core svg.viz circle.event { fill:none; stroke:white; stroke-width:1.5px }
#document.theme_noir #core #content table.cells tr td { color:white; font-family: var(--font_m); font-size:12px; padding-right:0px;}
#document.theme_noir #core #content table.cells tr td:hover { color:white; border-bottom-color: white !important }
#document.theme_noir #core #content table.cells tr td:hover span.date { color:white; }
#document.theme_noir #header.no_photo { height: 120px;min-height: 50px; -webkit-filter: invert(0); filter: invert(0); }

/* Terminal */

#document #terminal { background: #111;padding: 30px !important;line-height: 15px;display: block;color: white;font-size: 11px;font-family: var(--mono);transition: top 250ms;overflow-y: scroll;position: fixed;top: -600px;z-index: 9999;width: 600px;left: calc(50% - 300px);height: 300px;border-radius: var(--rounded)}
#document #terminal.active { top:120px; }
#document #terminal div.line.guest { color:#999; }
#document #terminal div.line span.time { color:#555; }
#document #terminal div.line span.time:after { content:" > "; }
#document #terminal div.line span.author { font-family: var(--mono_m); display: inline-block; }
#document #terminal div.line span.author:after { content:":"; }
#document #terminal div.line span.body { white-space: pre }
#document #terminal div.line b { font-weight: normal; font-family: var(--mono_m) }
#document #terminal div.line i { text-decoration: underline; }

/* Viz */

#document #core @keyframes blink { 50% { opacity: 0 !important; } }
#document #core svg.viz { border-bottom: 1.5px solid #333;display: block;padding: 30px 0px; width:730px; height:220px;}
#document #core svg.viz.no_status { height: 140px; padding-bottom:5px }  
#document #core svg.viz text { stroke:none; fill:#fff; font-size:11px; text-anchor: start; font-family:'archivo_bold'; fill:#000; text-transform:capitalize }
#document #core svg.viz text.display { font-family: var(--font_t); font-size: 40px; letter-spacing: -2px; text-anchor:start; }
#document #core svg.viz text.display.small { font-family: var(--mono_m); font-size: 11px; letter-spacing: 0px }
#document #core svg.viz line { stroke-width:1.5px; stroke:#333; }
#document #core svg.viz rect { stroke:none }
#document #core svg.viz rect:hover { fill:#a1a1a1 !important; cursor:pointer}
#document #core svg.viz rect.audio { fill:#72dec2 }
#document #core svg.viz rect.visual { fill:#51a196 }
#document #core svg.viz rect.research { fill:#316067 }
#document #core svg.viz rect.missing { fill:#ddd }
#document #core svg.viz rect.misc { fill:#000 !important }
#document #core svg.viz rect.today { animation: blink 1s linear infinite;}
#document #core svg.viz circle.photo { fill:white; stroke:none }
#document #core svg.viz circle.event { fill:none; stroke:white; stroke-width:1.5px }
#document #core svg.viz path { stroke-linecap:butt; stroke-dasharray:1,1; fill:none;stroke:#333;stroke-width:13px }

#document #core div.status { background:#111;display: inline-block;margin-bottom: 30px;background-image: url(../media/identity/avatar.gif);background-repeat: no-repeat;background-position: 40px 45px;border-radius: var(--rounded); font-family: var(--mono); color:white; padding:30px 45px 30px 80px; }
#document #core div.status ul { width:260px; margin-bottom:0px !important; padding-left:45px;}
#document #core div.status ul li { font-family: var(--mono) !important;font-size: 11px;line-height: 20px !important; padding-left:0px !important; }
#document #core div.status ul li b { font-family: var(--mono_m) !important;}
#document #core div.status ul li i { font-family: var(--mono_b) !important; color:#666; font-style: normal; display: inline-block; margin-left:3px;}
#document #core div.status ul li span.score { float: right;display: inline-block;margin-right:45px; }
#document #core div.status ul li svg { width: 50px;height: 5px;background: #333;border-radius: 10px;overflow: hidden;position: absolute;right: 0px;top: 6px;}
#document #core div.status ul li svg rect { stroke:none; fill:#fff; }
#document #core div.status ul li svg.high rect { fill:var(--color_1); }
#document #core div.status ul li svg.med rect { fill:var(--color_2); }
#document #core div.status ul li svg.low rect { fill:var(--color_3); }

/* No Script */

noscript { background:white; width:100vw; display: block; height:calc(100vh - 65px); padding:30px; }
noscript a { color:blue; text-decoration: underline; }

/* Functional */

.col3 { columns: 3 }
.tc { text-transform: capitalize; }

/* Mobile */

@media (max-width: 800px) {
  body #document svg.viz { display: none !important; }
  body #navi { display: none !important }
  .col3 { columns: 2; }
}

@media (max-width: 1100px) {
  body #document #header #search { width:60px !important; }
  body #document #header #info #title { display: none !important}
  body #document #sidebar { display: block !important; width:auto !important; }
  body #document #sidebar h2 { display:none !important; }
  body #document #core #content { padding-top:0px !important; max-width:100% !important; }
  body #document #content .entry.log { padding-left:0px !important; }
  body #document #content .entry.log svg { display:none !important; }
  body #document #activity li a { width: 30px;overflow: hidden;margin-left: 0px !important;padding: 0px !important;color: transparent }
  body #document #content { padding:0px 30px; width:calc(100% - 60px) !important; }
  body #document #navi svg { display: none; }
  body #document #footer #credits center { display: none; }
}

.gallery_item { border-bottom: solid 2px #eaeaea; margin: 2em 0; }
.gallery_item:last-of-type { border-bottom: 0; }
hr.line { border: solid 2px #000; margin: 2em 0; }
hr.line1 { border: solid 1px #ececec; margin: 2em 0; }
.old-game{ max-width:14.5em !important; display:inline-block !important; margin-bottom: 0.25em !important; }
#document #core #content h2 { text-transform: none !important; }
#document #core #content h3 { text-transform: none !important; }